@charset "utf-8";
/* common */
* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-print-color-adjust:exact}
#wrap{min-width:1200px;position:relative;}
#wrap section{min-width:1200px}
.inner{margin:0 auto;width:1200px;text-align:center;position:relative;}
.m-br{display:none}
.pc-br{display:block}

#wrap .main{background:url('../images/main_bg.jpg') no-repeat center 0;position:relative}
.main .inner{padding-top:75px;height:1000px;}
.main h1{margin:0 auto;width:747px;height:242px; text-indent:-9999px; background:url('../images/main_tit.png') no-repeat center 0;background-size:100%;position:relative;}
.main .tab{margin:360px auto 0;width:816px;height:246px; text-indent:-9999px; background:url('../images/main_tab.png') no-repeat center 0;background-size:100%;position:relative;}

.form{background-color:#fee878}
.form .inner{padding:20px 295px 20px 375px; text-align:left;}
.form .inner h2{width:216px;height:117px; text-indent:-9999px; background:url('../images/form_tit_pc.png') no-repeat 0 0; position:absolute;top:35px;left:100px;}
.form .form-ele{display:inline-block;position:relative}
.form .form-ele.text{background-color:#fff;float:left;}
.form .form-ele.text:nth-child(3){margin-top:5px;}
.form .form-ele.text:nth-child(4){margin-top:5px;}
.form .form-ele input[type="tel"],
.form .form-ele input[type="text"],
.form .form-ele input[type="number"]{padding:0;width:529px;height:55px; font-size:20px;text-indent:20px; border:0}
.form .form-ele textarea{padding:16px 10px 14px;width:529px;height:55px; font-size:20px;text-indent:10px; border:0}
.form .form-ele.agree{margin-top:12px;padding-right:70px; text-align:left;clear:both}
.form .form-ele.agree input[type="checkbox"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.form .form-ele.agree input[type="checkbox"] + label{width:100%; font-size:22px;line-height:25px;color:#666;text-indent:0;text-decoration:underline; display:inline-block;position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}
.form .form-ele.agree input[type="checkbox"] + label:before{content:'';display:inline-block; margin-right:5px;width:19px;height:19px;line-height:19px; border:solid 3px #fff; text-align:center;vertical-align:middle; box-shadow:0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);background-color:#fff}
.form .form-ele.agree input[type="checkbox"]:checked + label:before{content:'\2714'; font-size:18px;color:#ef4866;text-shadow:1px 1px #fff; border-color:#ef4866;box-shadow:0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1)}
.form .form-ele.agree .btn-detail{padding:5px 15px 3px; font-size:14px;color:#fff; border-radius:18px;background-color:#888;position:absolute;top:0;right:0}
.form .inner >button{width:190px;height:175px; font-size:28px;color:#fff;font-weight:700; background-color:#ef4866; position:absolute;top:20px;right:90px;}
.sticky{position:relative;z-index:1000}
.sticky.active{position:fixed;top:0;left:0;right:0}

.gift-wrap{background:#f1859d url('../images/gift_img_pc.png') no-repeat center 0;}
.inner.gift{padding-top:120px;height:940px;}
.gift .text{margin-top:50px; color:#260a19;line-height:1.3;text-align:left;position:relative}
.gift .text h2{width:480px;height:324px; text-indent:-9999px; background:url('../images/gift_tit_pc.png') no-repeat center 0;}
.gift .text >div{margin-top:25px; font-size:26px;}
.gift .text >div p{margin-bottom:2px;font-size:33px}
.gift .text >div u{font-weight:700; background-color:#fee878}
.gift .text >p{margin-top:18px; font-size:26px;}
.gift .text >span{margin-top:70px; font-size:20px; display:block;}

.inner.policy{margin-top:90px;padding:100px 0 120px;}
.inner.policy:before{content:'';display:block;width:60px;height:2px; background-color:#260a19;position:absolute;top:0;left:calc(50% - 30px);}
.policy h2{margin:0 auto;width:500px;height:65px; text-indent:-9999px; background:url('../images/info_tit.png') no-repeat center 0;background-size:100%}
.policy .img{margin-top:60px; height:903px; background:url('../images/info_img_pc.png') no-repeat center 0;position:relative}

.insurance{background:#171e21 url('../images/insurance_bg.jpg') no-repeat center 0;}
.insurance .inner{padding:120px 0 100px;}
.insurance h2{margin:0 auto;width:707px;height:65px; text-indent:-9999px;background:url('../images/insurance_tit_pc.png') no-repeat 0 0;background-size:100%}
.insurance p{margin-top:32px; font-size:32px;line-height:1.4;color:#fff}
.insurance p strong{color:#ff7a8b;}
.insurance p em{color:#260a19;background-color:#fee878}
.insurance .tab{margin:70px auto 0;width:1060px;height:393px; background:url('../images/insurance_step_pc.png') no-repeat center 0;display:inline-block;position:relative}
.insurance .text2{margin-top:100px;padding-top:100px; font-size:24px;position:relative;}
.insurance .text2:before{content:'';display:block;width:60px;height:2px; background-color:#fff;position:absolute;top:0;left:calc(50% - 30px);}
.insurance .compare{margin:75px auto 0;width:100%;height:528px; background:url('../images/insurance_comparison_pc.png') no-repeat center 0;position:relative}

/* layer popup */
.wrap-layer-popup{display:none; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:1500; overflow:auto}
.wrap-layer-popup .dimmed{width:100%;height:100%; background:#000;opacity:.5;filter:alpha(opacity=50); position:absolute;top:0;left:0}
.wrap-layer-popup .loop{height:0;width:0;position:absolute;overflow:hidden;clip:rect(1px 1px 1px 1px)}
.pop-layer{padding:50px 0 50px 50px;width:1000px;height:auto; background-color:#fff; display:block;position:absolute;top:50%;left:50%;z-index:10}
.pop-layer .head h1{font-size:38px;line-height:1;font-weight:800}
.pop-layer .btn-close{width:40px;height:40px; text-indent:-9999px; background:url('../images/btn_close.png') no-repeat center;background-size:100%; position:absolute;top:50px;right:50px}
.pop-layer .contents{margin-top:40px;padding-right:50px;height:600px;overflow-y:scroll;  font-size:18px;word-break:keep-all}
.pop-layer .contents div{margin-top:15px}
.pop-layer .contents li{margin-top:25px}
.pop-layer .contents li strong{margin-bottom:10px; font-size:20px;font-weight:700; display:block}
.pop-layer .contents li em{margin-top:15px;font-weight:700; display:block}
.pop-layer .contents p{margin-left:15px;padding:10px 0 0 10px;text-indent:-10px}
.pop-layer .contents .ex a{margin-left:20px}

@media (max-width:750px){
    /* common */
    #wrap,
    #wrap section{min-width:auto}
    .inner{width:auto}
    .m-br{display:block}
    .pc-br{display:none}

    #wrap .main{background-size:cover;}
    .main .inner{padding-top:8vw;height:133.33vw;}
    .main h1{width:86.93vw;height:28.13vw;}
    .main .tab{margin:56.4vw auto 0;width:91.6vw;height:27.73vw;}

    .form .inner{padding:9.06vw 30.66vw 2vw 4vw;}
    .form .inner h2{width:73.46vw;height:3.73vw; background:url('../images/form_tit_m.png') no-repeat 0 0;background-size:100%; top:2.66vw;left:calc(50% - 36.66vw);}
    .form .form-ele.text:nth-child(3){margin-top:.66vw;}
    .form .form-ele.text:nth-child(4){margin-top:.66vw;}
    .form .form-ele input[type="tel"],
    .form .form-ele input[type="text"],
    .form .form-ele input[type="number"]{padding:0;width:65.2vw;height:7.33vw; font-size:2.66vw;text-indent:2.66vw;}
    .form .form-ele textarea{padding:2.13vw 1.33vw 1.86vw;width:65.2vw;height:7.33vw; font-size:2.66vw;text-indent:1.33vw;}
    .form .form-ele.agree{margin-top:1.6vw;padding-right:10vw;}
    .form .form-ele.agree input[type="checkbox"] + label{font-size:2.93vw;line-height:3.33vw;}
    .form .form-ele.agree input[type="checkbox"] + label:before{margin-right:.66vw;width:2.53vw;height:2.53vw;line-height:2.53vw; border:solid .4vw #fff;}
    .form .form-ele.agree input[type="checkbox"]:checked + label:before{content:'\2714'; font-size:2.4vw;}
    .form .form-ele.agree .btn-detail{padding:.66vw 2vw .4vw; font-size:1.86vw; border-radius:2.4vw;}
    .form .inner >button{width:25.33vw;height:22.99vw; font-size:3.73vw; top:9.06vw;right:4vw;}

    .gift-wrap{background:#f1859d url('../images/gift_img_m.png') no-repeat center 46.53vw;background-size:100%;}
    .inner.gift{padding:10.53vw 4vw 0;height:auto;}
    .gift .text{margin-top:0; text-align:center}
    .gift .text h2{margin:0 auto;width:90.66vw;height:18.26vw; background:url('../images/gift_tit_m.png') no-repeat center 0;background-size:100%;}
    .gift .text >div{margin-top:3.73vw; font-size:3.46vw;}
    .gift .text >div p{margin-bottom:.26vw;font-size:4.4vw}
    .gift .text >p{margin-top:89.06vw; font-size:3.46vw;text-align:left;}
    .gift .text >span{margin-top:2.93vw; font-size:2.66vw;text-align:left;}

    .inner.policy{margin-top:10.66vw;padding:10.66vw 0;}
    .inner.policy:before{width:8vw;height:.26vw; left:calc(50% - 4vw);}
    .policy h2{width:57.2vw;height:7.33vw;}
    .policy .img{margin:5.33vw auto 0; width:91.86vw; height:160.53vw; background:url('../images/info_img_m.png') no-repeat center 0;background-size:100%;}

    .insurance{background-size:cover;}
    .insurance .inner{padding:10.66vw 0;}
    .insurance h2{width:80vw;height:7.33vw;}
    .insurance p{margin-top:4.26vw; font-size:3.73vw;}
    .insurance .tab{margin:5.86vw auto 0;width:95.73vw;height:42.26vw; background:url('../images/insurance_step_m.png') no-repeat center 0;background-size:100%;}
    .insurance .text2{margin-top:10.66vw;padding-top:10.66vw; font-size:3.2vw;}
    .insurance .text2:before{width:8vw;height:.26vw; left:calc(50% - 4vw);}
    .insurance .compare{margin:10vw auto 0;width:92vw;height:100.66vw; background:url('../images/insurance_comparison_m.png') no-repeat center 0;background-size:100%;}

    /* layer popup */
    .pop-layer{padding:5.33vw 0 5.33vw 5.33vw;width:90%;height:90%;box-sizing:border-box}
    .pop-layer .head h1{font-size:5.06vw}
    .pop-layer .btn-close{width:5.33vw;height:5.33vw; top:5.33vw;right:5.33vw}
    .pop-layer .contents{margin-top:3.06vw;padding-right:5.33vw;height:calc(100% - 8.39vw); font-size:2.4vw}
    .pop-layer .contents div{margin-top:2vw}
    .pop-layer .contents li{margin-top:3.33vw}
    .pop-layer .contents li strong{margin-bottom:1.33vw; font-size:2.66vw}
    .pop-layer .contents li em{margin-top:2vw}
    .pop-layer .contents p{margin-left:2vw;padding:1.33vw 0 0 1.33vw;text-indent:-1.33vw}
    .pop-layer .contents .ex a{margin-left:2.66vw}

}
@-webkit-keyframes advice{0%{background-color:#fff} 100%{background-color:#ad9a58}}
@-webkit-keyframes circle1{0%{opacity:1;top:354px} 100%{opacity:.5;top:454px}}
@-webkit-keyframes circle2{0%{opacity:.6;top:0} 100%{opacity:1;top:72px}}